Page MenuHomePhabricator

Merge dependencies into wikibase.lexeme.serilaization.LexemeDeserializer
Closed, ResolvedPublic

Description

  • 'wikibase.lexeme.serilaization.LexemeDeserializer'
    • 'wikibase.lexeme.datamodel.Lexeme'
    • 'wikibase.lexeme.datamodel.Form'
  • 'wikibase.lexeme.serilaization.FormSerializer'
    • 'wikibase.lexeme.datamodel.Form'

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2019, 2:24 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 17 2019, 11:11 AM
Ladsgroup renamed this task from Merge depencies into wikibase.lexeme.serilaization.LexemeDeserializer to Merge dependencies into wikibase.lexeme.serilaization.LexemeDeserializer.Sep 17 2019, 12:11 PM

Change 537513 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/WikibaseLexeme@master] Merge dependencies into wikibase.lexeme.serialization.LexemeDeserializer

https://gerrit.wikimedia.org/r/537513

Change 537670 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/WikibaseLexeme@master] Merge wikibase.lexeme.datamodel.Lexeme to wikibase.lexeme.serialization.LexemeDeserializer

https://gerrit.wikimedia.org/r/537670

Change 537670 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Merge wikibase.lexeme.datamodel.Lexeme to wikibase.lexeme.serialization.LexemeDeserializer

https://gerrit.wikimedia.org/r/537670

Ladsgroup removed Ladsgroup as the assignee of this task.Sep 19 2019, 7:59 PM

Change 541246 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/WikibaseLexeme@master] Horizontal merge of wikibase.lexeme.datamodel.*

https://gerrit.wikimedia.org/r/541246

Ladsgroup claimed this task.Oct 7 2019, 2:23 PM

Change 541246 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Horizontal merge of wikibase.lexeme.datamodel.*

https://gerrit.wikimedia.org/r/541246

Ladsgroup closed this task as Resolved.Oct 23 2019, 10:57 AM
DannyS712 added a subscriber: DannyS712.

[batch] remove patch for review tag from resolved tasks